This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1289770 - [Docs] [Director] Director Install Guide needs an haproxy check section
[Docs] [Director] Director Install Guide needs an haproxy check section
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
medium Severity medium
: ga
: 8.0 (Liberty)
Assigned To: Don Domingo
RHOS Documentation Team
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-08 17:40 EST by Dan Yocum
Modified: 2016-11-02 07:04 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-02 07:04:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Yocum 2015-12-08 17:40:29 EST
Description of problem:

There should be a short section on how to access the haproxy web UI to verify functionality and get stats.
Comment 2 Dan Yocum 2015-12-17 12:28:53 EST
Add a comment to point the operator at the bind ip:port that is listed in the haproxy.stats section of the  /etc/haproxy/haproxy.cfn file on the control nodes.
Comment 3 Andrew Dahms 2016-02-07 22:39:52 EST
Assigning to Dan for review.
Comment 5 Mike McCune 2016-03-28 18:27:32 EDT
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions
Comment 6 Dan Yocum 2016-04-05 12:09:41 EDT
+1

looks good to me.

Thanks

Note You need to log in before you can comment on or make changes to this bug.